uuid: 97fd7f35-d5f4-4fa8-8557-52e2d7ddce34
langcode: fr
status: true
dependencies:
  config:
    - commerce_order.commerce_order_type.materio_order_type
    - field.storage.commerce_order.field_mailjet_campaign_id
  module:
    - unique_content_field_validation
third_party_settings:
  unique_content_field_validation:
    unique: false
    unique_text: ''
id: commerce_order.materio_order_type.field_mailjet_campaign_id
field_name: field_mailjet_campaign_id
entity_type: commerce_order
bundle: materio_order_type
label: 'Mailjet Campaign ID'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
